.comment-meta, .post-author-top {
	font-size:11px;
	color: #bbb;
}
/* =Comments
-------------------------------------------------------------- */
#commentform #btn{	
	margin-top: 10px;
	border-radius: 5px;
}
.reply-title {
	margin-bottom: 10px;
}
ol.commentlist {
    margin: 10px 5px;
    padding: 10px;
}
.commentlist .comment-body {
    background: none repeat scroll 0 0 #efefef;
    border: thin solid #dedede;
    margin: 10px 0;
    padding: 10px;
    position: relative;
}
.comment-body a.comment-reply-link {
    color: #aeaeae;
    position: absolute;
    right: 10px;
    top: 10px;
	font-size: 12px;
}
ol.commentlist li {
    list-style: outside none none;
}
ol.commentlist img.avatar {
    background: none repeat scroll 0 0 #dedede;
    border-radius: 50%;
    display: block;
    float: left;
    height: 32px;
    margin: 15px;
    padding: 5px;
    width: 32px;
}
ol.commentlist .comment-author {
    line-height: 25px;
}
.comment-body cite.fn {
    font-size: 14px;
    font-style: normal;
}
.commentmetadata a {
    color: #999;
    font-size: 11px;
    margin: 0;
}
.comment-body p {
    margin: 5px;
}
.comment-body .comment-author.vcard {
    margin: 0;
}
#reply-title {
    margin-bottom: 20px;
}
#reply-title small a {
    color: #aeaeae;
    float: right;
    font-size: 14px;
}

/* Comment form */
#respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 30px;
	line-height: 1.5;
	text-transform: uppercase;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	font-size: 15px;
	height: 70px;
	width: 97%;
}
#respond form textarea {
	height: 210px;
	width: 100%;
}
#respond form input[type="submit"] {
	font-size: 12px;
	margin-top: 20px !important;
} 
/* #respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
#respond form input[type="submit"] {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	padding: 10px;
} */
.comment-content {
	background: #EFEFEF;
	padding: 25px 60px;
	border: 1px solid #dadada;
}
.comment-footer {
    color: #939598;
    margin: 20px 0 30px;	
    font-size: 12px;
}
.box-circle {
	border-radius: 50%;
	height: 80px;
	width: 80px;
	border: 3px solid #4DB264;
	overflow: hidden;
}
#comments .header {
	margin-bottom: 20px;
	font-weight: bold;
}